SYSTEMD-PTY-FORWARD(1)

NOM
systemd-pty-forward – Exécution d’une commande avec un titre ou une couleur d’arrière-plan de terminal personnalisés

SYNOPSIS

systemd-pty-forward [OPTIONS...] {COMMANDE}

DESCRIPTION

systemd-pty-forward peut être utilisé pour exécuter une commande avec un titre ou une couleur d’arrière-plan de terminal personnalisés.

OPTIONS

Les options suivantes sont comprises :

--background=COULEUR
    Remplacer la couleur d’arrière-plan du terminal par la couleur ANSI spécifiée pour la durée d’exécution de la commande. La couleur indiquée doit être une couleur SGR (Select Graphic Rendition) ANSI X3.64 d’arrière-plan, c’est-à-dire une chaine telle que « 40 », « 41 », ..., « 47 », « 48;2;... », « 48;5;... ». Consulter ANSI Escape Code (Wikipedia)[1] pour plus de détails.

    Exemple : « --background=44 » pour un arrière-plan bleu.

    Ajouté dans la version 258.

--title=TITRE
    Remplacer le titre du terminal par le titre spécifié pour la durée d’exécution de la commande.

    Ajouté dans la version 258.

--quiet, -q
    Supprimer la sortie supplémentaire informative lors de l’exécution.

    Ajouté dans la version 258.

--read-only
    N’accepter aucune entrée d’utilisateur sur l’entrée standard.

    Ajouté dans la version 258.

-h, --help
    Afficher un aide-mémoire succinct et quitter.

--version
    Afficher une information de version courte et quitter.

NOTES

1.  ANSI Escape Code (Wikipédia version anglaise)
    https://en.wikipedia.org/wiki/ANSI_escape_code#SGR_(Select_Graphic_Rendition)_parameters

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.